open ... for ... as
Open a file stream.
Syntax:
open filename for mode as stream
filename is the file to be opened.
mode tell the computer what kind of operation you require on file.
stream is represented by a number you assign to the opened file. You will pass that number to other command in order to refer to the file.
Files can be opened in one of the following modes: input , output , append
Example:
' open a text file
open "myfile.txt" for input as 1